## ros-lunar-image-transport-plugins 1.9.5

=== debian/changelog ===
ros-lunar-image-transport-plugins (1.9.5-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Mon, 03 Oct 2016 07:00:00 -0000

ros-lunar-image-transport-plugins (1.9.4-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sun, 02 Oct 2016 07:00:00 -0000

ros-lunar-image-transport-plugins (1.9.3-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sun, 17 Jan 2016 08:00:00 -0000

ros-lunar-image-transport-plugins (1.9.2-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sat, 25 Apr 2015 07:00:00 -0000

ros-lunar-image-transport-plugins (1.9.1-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Fri, 18 Jul 2014 07:00:00 -0000

ros-lunar-image-transport-plugins (1.9.0-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Fri, 16 May 2014 07:00:00 -0000

ros-lunar-image-transport-plugins (1.8.21-0xenial) xenial; urgency=high

  * maintainer: david gossow
  * buildtool_depend catkin, added metapackage CMakelists.txt
  * Contributors: David Gossow

 -- David Gossow <dgossow@willowgarage.com>  Thu, 27 Jun 2013 07:00:00 -0000

ros-lunar-image-transport-plugins (1.8.20-0xenial) xenial; urgency=high

  * 1.8.19 -> 1.8.20
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Mon, 18 Mar 2013 07:00:00 -0000

ros-lunar-image-transport-plugins (1.8.19-0xenial) xenial; urgency=high

  * 1.8.18 -> 1.8.19
  * removing build dependencies from meta package
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Sun, 24 Feb 2013 08:00:00 -0000

ros-lunar-image-transport-plugins (1.8.18-0xenial) xenial; urgency=high

  * 1.8.17 -> 1.8.18
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Fri, 08 Feb 2013 01:59:00 -0000

ros-lunar-image-transport-plugins (1.8.17-0xenial) xenial; urgency=high

  * 1.8.16 -> 1.8.17
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Fri, 18 Jan 2013 08:00:00 -0000

ros-lunar-image-transport-plugins (1.8.16-0xenial) xenial; urgency=high

  * 1.8.15 -> 1.8.16
  * removing build_tool dependency from meta package
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Thu, 17 Jan 2013 08:00:00 -0000

ros-lunar-image-transport-plugins (1.8.15-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sat, 29 Dec 2012 04:11:00 -0000

ros-lunar-image-transport-plugins (1.8.14-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sat, 29 Dec 2012 04:02:00 -0000

ros-lunar-image-transport-plugins (1.8.13-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Sat, 29 Dec 2012 03:06:00 -0000

ros-lunar-image-transport-plugins (1.8.12-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Thu, 20 Dec 2012 03:30:00 -0000

ros-lunar-image-transport-plugins (1.8.11-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Thu, 20 Dec 2012 01:17:00 -0000

ros-lunar-image-transport-plugins (1.8.10-0xenial) xenial; urgency=high



 -- David Gossow <dgossow@willowgarage.com>  Thu, 20 Dec 2012 01:03:00 -0000

ros-lunar-image-transport-plugins (1.8.9-0xenial) xenial; urgency=high

  * switching to verion 1.8.9
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Wed, 19 Dec 2012 08:26:00 -0000

ros-lunar-image-transport-plugins (1.8.8-0xenial) xenial; urgency=high

  * adding build_deb on message_generation & mrun_deb on message_runtime
  * Updated package.xml for new buildtool_depend tag for catkin requirement
  * Contributors: Julius Kammerl, mirzashah

 -- David Gossow <dgossow@willowgarage.com>  Mon, 17 Dec 2012 08:00:00 -0000

ros-lunar-image-transport-plugins (1.8.7-0xenial) xenial; urgency=high

  * adding missing tf build dependency
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Mon, 10 Dec 2012 23:29:00 -0000

ros-lunar-image-transport-plugins (1.8.6-0xenial) xenial; urgency=high

  * switching to version 1.8.6
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Mon, 10 Dec 2012 23:08:00 -0000

ros-lunar-image-transport-plugins (1.8.5-0xenial) xenial; urgency=high

  * more meta package fixing.. adding build debs
  * fixing meta package
  * fixed meta package
  * switching to 1.8.5
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Sun, 09 Dec 2012 08:00:00 -0000

ros-lunar-image-transport-plugins (1.8.4-0xenial) xenial; urgency=high

  * switching to version 1.8.4
  * adding image_transport_plugins meta package
  * Contributors: Julius Kammerl

 -- David Gossow <dgossow@willowgarage.com>  Fri, 30 Nov 2012 08:00:00 -0000
